Net-Goofey

Errors

Net-Goofey-1.4 has the following 3 errors.

CategoryError
meta_yml_is_parsableMETA.yml was not found
no_pod_errorsNet-Goofey-1.4/lib/Net/Goofey.pm -- Around line 75: '=item' outside of any '=over'Around line 139: You forgot a '=back' before '=head1'Around line 157: =pod directives shouldn't be over one line long! Ignoring all 2 lines of contentAround line 174: =pod directives shouldn't be over one line long! Ignoring all 2 lines of contentAround line 190: =pod directives shouldn't be over one line long! Ignoring all 2 lines of contentAround line 210: =pod directives shouldn't be over one line long! Ignoring all 2 lines of contentAround line 224: =pod directives shouldn't be over one line long! Ignoring all 2 lines of contentAround line 240: =pod directives shouldn't be over one line long! Ignoring all 2 lines of contentAround line 256: =pod directives shouldn't be over one line long! Ignoring all 2 lines of contentAround line 270: =pod directives shouldn't be over one line long! Ignoring all 2 lines of contentAround line 284: =pod directives shouldn't be over one line long! Ignoring all 2 lines of contentAround line 297: =pod directives shouldn't be over one line long! Ignoring all 2 lines of contentAround line 314: =pod directives shouldn't be over one line long! Ignoring all 2 lines of contentAround line 370: =pod directives shouldn't be over one line long! Ignoring all 2 lines of content
use_warningsNet::Goofey